/* Text Elements */

h1 span.heading-text-1 {
  color: #2083e6;
  font-size: 20px;
}

h1.heading-1 {
  margin-top: 61px;
  margin-bottom: 60px;
  padding-top: 0;
  text-align: center;
}

h1 span.heading-text-3 {
  color: #f7f0f0;
}

h6.heading-2 {
  color: #edf2f5;
  text-align: center;
}

h6 span.heading-text-2 {
  background-color: transparent;
  color: #020e14;
}

h6.heading-3 {
  text-align: center;
}

h6 span.heading-text-4 {
  color: #010b0f;
  font-size: 19px;
}

h6.heading-4 {
  text-align: center;
}

span.text-element span.text-text-1 {
  color: #6f51f0;
  font-style: italic;
  font-size: 24px;
}

span.text-element.text-1 {
  margin: 35px 20% 30px;
  text-align: center;
  font-size: 17px;
}

span.text-element span.text-text-2 {
  font-size: 18px;
}

span.text-element span.text-text-3 {
  font-size: 18px;
}

span.text-element span.text-text-4 {
  color: #0a010a;
  font-style: italic;
}

span.text-element span.text-text-5 {
  text-decoration: underline;
  font-size: 19px;
}

span.text-element span.text-text-6 {
  text-decoration: underline;
  font-size: 19px;
}

span.text-element span.text-text-7 {
  font-size: 15px;
}

span.text-element span.text-text-8 {
  font-size: 15px;
}

span.text-element span.text-text-9 {
  font-size: 19px;
}

/* Interaction Elements */

a.link-button.button-link-2 {
  position: static;
  display: inline-block;
  float: none;
  width: auto;
  border-top-left-radius: 100px 80px;
  border-top-right-radius: 100px 80px;
  border-bottom-right-radius: 100px 80px;
  border-bottom-left-radius: 100px 80px;
  background-color: transparent;
  font-size: 14px;
}

a.link-button.button-link-1 {
  background-color: rgba(245, 95, 15, .5);
}

a.link-button.button-link-2:hover {
  display: inline;
  border-width: 1px;
  border-color: rgba(245, 95, 15, .8);
}

a.link-button.button-link-1:hover {
  border-width: 0;
  border-color: #f55f0f;
  background-color: #f55f0f;
  text-transform: capitalize;
  font-variant: normal;
  font-size: 16px;
  -webkit-transition-timing-function: ease-out;
     -moz-transition-timing-function: ease-out;
      -ms-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  -webkit-transition-duration: .2s;
     -moz-transition-duration: .2s;
      -ms-transition-duration: .2s;
       -o-transition-duration: .2s;
          transition-duration: .2s;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  margin-top: 0;
  padding-top: 0;
  min-height: 450px;
  background-color: transparent;
}

body > .row.hero-bg {
  background-image: url(../sun9%20%282%29.jpg);
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

body > .row > [class*='coffee-span-'].column-2 {
  margin-top: 0;
  margin-right: 0;
  padding-top: 0;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #ccc2cc;
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-1 {
  min-height: 500px;
  background-color: rgba(245, 95, 15, .20);
}

.subgrid > .row > [class*='coffee-span-'].subgrid-column-2 {
  background-image: url(../sun8%20%283%29.jpg);
}

.row > [class*='coffee-span-'] > .container.container-1 {
  display: block;
  float: none;
  width: auto;
  text-align: right;
}

.row > [class*='coffee-span-'] > .container.container-2 {
  margin-top: -68px;
  padding-top: 0;
  text-align: center;
}

@media screen and (max-width: 328px) {
}